Script gesucht mit UCP

  • Ich suche ein Fast fertiges Script mit Usercontrolpandel.
    Es kann ein Roleplay/Reallife oder ein DayZ Script
    (Nicht das Losa Script...)


    Ich würde mich freuen falls ihr was besitzt und es weiter verkaufen würdet.

  • @Rooq Das Control Panel würde ich nicht Kaufen, Der Typ kann nicht wie er sagt Perfekt Entwicklen.
    Das Update für Php7 ist immer noch nicht Veröffentlicht und wird auch nicht mehr kommen da Php5.6 (Bald oder schon nicht mehr Supportet wird) hat es viele Fehler

  • @Rooq Das Control Panel würde ich nicht Kaufen, Der Typ kann nicht wie er sagt Perfekt Entwicklen.
    Das Update für Php7 ist immer noch nicht Veröffentlicht und wird auch nicht mehr kommen da Php5.6 (Bald oder schon nicht mehr Supportet wird) hat es viele Fehler

    Abgesehen davon, dass ein Update auf PHP 7 keine große Schwierigkeiten hat, ist PHP 5.6 immer noch am stabilsten und wird weiterhin am meisten verwendet. PHP 7 wird derzeit kaum eingesetzt, da es fehlerhaft für vielgenutzte dists wie Debian ist. Ein Umstieg für so ein CP ist also vollkommen unnötig.

  • gleich fragt er, ob es gratis gibt.

    [tabmenu]
    [tab='Rechtsschreibung:']
    Du hast ein Rechtsschreibung von mir gefunden?
    Danke, du darfst die behalten. Es gibt nur ein Grund.
    Ich bin Gehörlos Danke!
    [tab=Über mich:,'http://iconshow.me/media/images/xmas/christmas-flat-color/19/star-512.png']
    Falls du über mich besser Kennenlernen, klick den link. ^^:saint:
    Vorstellung von mir.
    [/tabmenu]

  • Abgesehen davon, dass ein Update auf PHP 7 keine große Schwierigkeiten hat, ist PHP 5.6 immer noch am stabilsten und wird weiterhin am meisten verwendet. PHP 7 wird derzeit kaum eingesetzt, da es fehlerhaft für vielgenutzte dists wie Debian ist. Ein Umstieg für so ein CP ist also vollkommen unnötig.

    PHP 7 ist stabil und kA was für Probleme du damit hast. Ich hab PHP 7 in Ubutnu, Alpine Linux, MacOS, Windows 10 und auch in Debian ohne Probleme verwendet.


    Sowie spricht gegen PHP 5.6 das es am 31.12.2018 EOL ist. Somit gibt es dann auch keine Sicherheitsupdates mehr für 5.6.



    http://php.net/supported-versions.php


    Der Grund wieso die adoption von PHP 7 so gering ist (nur 20%) liegt am Aufwand der migration von größeren Codebases. Bei einem kleinen CP ist das eher trivial, falls es im Vorhinein schon ordentlich geschrieben ist und weder Warnings noch Notice Meldungen generiert.



    @TE
    Such dir ein ordentliches Script als Basis und schreib dir den rest selber. Wenn du das Script nicht bearbeiten kannst bringt der ein Server auch nichts, da du dann auch keine Bugs selber beheben kann. Und ein CP kannst du dir auch selber schreiben oder du holst dir jemanden in dein Team der PHP kann. Du kannst auch ein CP mit ASP.NET entwickeln. Es muss ja nicht immer PHP sein.

    If A equals success, then the formula is A equals X plus Y plus Z. X is work. Y is play. Z is keep your mouth shut.

Jetzt mitmachen!

Sie haben noch kein Benutzerkonto auf unserer Seite? Registrieren Sie sich kostenlos und nehmen Sie an unserer Community teil!